Subject: Ticket Assigned - address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 16:30:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address Noor Shahid                    Hi           08:20 PM, 22nd Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:20 PM, 22nd Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:20 PM, 22nd Oct                     Noor Shahid                    I placed an order today           08:20 PM, 22nd Oct                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           08:20 PM, 22nd Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:20 PM, 22nd Oct                     Noor Shahid                    1           08:20 PM, 22nd Oct                   MAX UAE whatsapp bot                    Hello Noor Shahid , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:20 PM, 22nd Oct                     Noor Shahid                    1           08:20 PM, 22nd Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           08:20 PM, 22nd Oct                     Noor Shahid                    9591310058           08:24 PM, 22nd Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC102222000523    You can also easily track your order from My Account > Order History.             08:24 PM, 22nd Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:24 PM, 22nd Oct                     Noor Shahid                    2           08:24 PM, 22nd Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:24 PM, 22nd Oct                     Noor Shahid                    1           08:24 PM, 22nd Oct                   MAX UAE whatsapp bot                   Please enter your email address           08:24 PM, 22nd Oct                     Noor Shahid                    [email-masked]           08:24 PM, 22nd Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:24 PM, 22nd Oct                     Noor Shahid                    Sure           08:25 PM, 22nd Oct                   Abdulqader                   Hi Noor, thank you for contacting us. This's kader We would be happy to help you.           08:25 PM, 22nd Oct                     Noor Shahid                    Hi           08:25 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:25 PM, 22nd Oct                     Noor Shahid                    I need to change my delivery address           08:25 PM, 22nd Oct                     Noor Shahid                    There?           08:26 PM, 22nd Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused,   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           08:26 PM, 22nd Oct                     Noor Shahid                    Rose executive hotel World trade centre Room 909           08:26 PM, 22nd Oct                     Noor Shahid                    971522060290 Rose executive hotel World trade centre Room 909           08:27 PM, 22nd Oct                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team as your order is already shipped from the warehouse and its in transit.           08:27 PM, 22nd Oct                     Noor Shahid                    Yes please           08:28 PM, 22nd Oct                     Noor Shahid                    I changed my hotel today           08:28 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:29 PM, 22nd Oct                     Noor Shahid                    No thank you           08:29 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:30 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038244